#digest a:link {
	color: #0000FF;
	text-decoration: none;
}
#digest a:visited {
	color: #0000FF;
	text-decoration: none;
}
#digest a:hover {
	color: #000000;
	text-decoration: underline;
}
h2#news_topix{
	font-size: 15px;
	line-height: 130%;
	color: #FFFFFF;
	height:28px;
	width:450px;

	background-image: url(../img/top/topix.jpg);
	background-repeat: no-repeat;
	
	margin: 0px;
	padding: 6px 0 0 0px;
	clear: both;
	
	border-width:0px;

}
h2#digest_msg_1 {
	margin: 0px ;
	padding: 10px 0px 10px 10px;
	height:10px;
	border-width:0px;
	color:#333333;
	font-size: 16px;
	text-align:left;

	font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}
p#digest_msg_2 {
	margin: 0px;
	height:70px;
	width:430px;
	border-width:0px;
	border-style:solid;
	border-color:#e0e0ff;
	
	font-size: 13px;
	line-height: 130%;
	text-align:left;

	padding: 5px 0px 10px 10px;
	font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}


#digest_flm {
	height:190px;
	width:450px;
	overflow-x:hidden;
	overflow-y:auto;
	text-align:left;
}

div#digest {
	margin: 0px;
	padding: 0px;
	height:350px;
	width:450px;
	border-width:0px;
	float: left;
}
#digest ul{
	font-size: 12px;
	line-height: 130%;
	color: #FFFFFF;

	width:420px;
	
	margin: 0px;
	padding: 0px 0 0 10px;
	
	border-width:0px;
	border-style:solid;
	border-color:#e0e0ff;

}

#digest form{
	font-size: 15px;
	line-height: 130%;
	color: #FFFFFF;
	height:30px;
	width:430px;
	
	margin: 0px;
	padding: 0px 0 0 10px;
	clear: both;
	
	border:0px;
}


div#top_flash {
	margin: 5px 0px 0px 13px;
	padding: 0px;
	height:350px;
	width:435px;
	border-width:0px;
	float: left;

}

div#top_message {
	margin: 5px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
	text-align:left;

}
#top_message h2 {

	margin: 0px;
	padding: 0px 0px 0px 0px;
	
	font-size: 15px;

	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #4A66AC;

}



#top_message p{
	margin: 0px 0px 10px 0px;
	padding: 0px;

	font-size: 12px;

	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #4A66AC;
	
}